Seite 3 von 3 ErsteErste 123
Ergebnis 21 bis 28 von 28

Thema: Kein kompatibles Java-Plugin installiert

  1. #21
    Erfahrener Benutzer
    Registriert seit
    19.07.2008
    Ort
    "feucht"-Gebiet Nord-Osten
    Beiträge
    6.691

    Standard AW: Kein kompatibles Java-Plugin installiert

    Zitat: Diese Anleitungen sollten schon von ELSTER selber auf Ihrer Seite für jeden sichtbar zu Verfügung stehen. Aber was soll man schon von einer Behörde erwarten."

    na, doch wenigstens ein hilfreiches Anwenderforum ;-)
    Gruss (S)stiller
    STEUERBESCHEIDE SIND NIE EIN MAILANHANG, VIRENGEFAHR!
    Bitte Fragen in das etwa zutreffende Unterforum stellen.
    ELSTER ELektronische STeuer ERklärung.
    Bitte prüfen Sie Ihre Software ständig auf Updates.
    Mein Elster (MEL) wird ab VZ 2020 das non plus ultra sein!
    Das BZST unterstützt auch das Elsterzertifikat, hat aber eigene Bereiche.
    Irren ist menschlich. Aber wenn man richtig Mist bauen will, braucht man einen Computer. (Dan Rather)

  2. #22
    Neuer Benutzer
    Registriert seit
    23.01.2013
    Beiträge
    2

    Idee AW: Kein kompatibles Java-Plugin installiert

    Zitat Zitat von Silberwolf325 Beitrag anzeigen
    nun sollte die Meldung im Browser nicht mehr kommen.
    mfg Silberwolf
    Hallo Silberwof, gut erklärt!
    Bei mir kommt (nachdem ich deinen Ausführungen folgte) die Meldung:
    Konfigurations-Assistent

    Die Überprüfung der Konfiguration Ihres Computers wurde soeben durchgeführt.
    Fehlende Voraussetzung
    Kein kompatibles Java-Plugin installiert

    Ihr System erfüllt nicht die grundlegenden Voraussetzungen zur Nutzung des ElsterOnline-Portals. Voraussetzung für die Nutzung von ElsterOnline ist eine aktuelle Version des Java Runtime Environment (JRE). Zum Download der neuesten Version rufen Sie bitte die Java-Homepage (http://www.java.com/de/) auf. Diese Seiten enthalten detaillierte Anweisungen zum Download und zur Installation der Java-Software JRE.
    Das Spiel hatte ich heute Vormittag schon:
    ich folge dem link, lade java 'runter, java zeigt an, dass es bereits installiert ist,
    fragt nach, ob ich trotzdem fortfahren will, ich klicke ja, es deistalliert und installiert sich...
    Allerdings hatte ich auch (heute früh :-), als ich die Registrierung im Elster-Portal abschließen wollte) eine Meldung, die ich mit einem Haken bei
    "java für diese Seite nicht anwenden" o.ä. bestätigt habe..... Ist das evtl. der Fehler? Wenn ja: Bitte, was mache ich nun????

  3. #23
    Neuer Benutzer
    Registriert seit
    15.01.2013
    Beiträge
    10

    Standard AW: Kein kompatibles Java-Plugin installiert

    Als erstes müsste mal Überprüft werden ob unter Extras-> Addons immer noch die Java-plugins aktiviert sind, wenn nein, dann aktivieren.

    Auch muss damit die Abfrage wegen der Verwendung nochmal kommt die Temporeren Datei von Java nochmal delöscht werden.

    Systemsteuerung -> Java
    Im Java Control Panel unten auf 'Einstellungen' (Bei Tempore Internet Dateien)
    weiter mit 'Dateien Löschen' und bei allen 3 Einträgen den Hacken setzten und mit 'OK'
    bestätigen, das Panel dann schließen.

    Die Frage sollte dan wieder gestellt werden wenn man auf die Internetseite geht.

    mfg Silberwolf

  4. #24
    Neuer Benutzer
    Registriert seit
    24.01.2013
    Beiträge
    12

    Standard AW: Kein kompatibles Java-Plugin installiert

    Hallo Schmied,
    herzlichen Dank, der Eintrag vom 23.1. in Deinem Blog hat exakt mein Problem beschrieben.
    Viele Grüße, Ylva


    Zitat Zitat von AG1971 Beitrag anzeigen
    @Schmied

    Hallo !

    Helfen Dir meine Hilfestellungen in meinem BLOG evtl., Dein Problem einzugrenzen bzw. zu lösen:

    BLOG - http://elstererfahrungen.blogspot.de/

    http://elstererfahrungen.blogspot.de/2013/01/elsteronlineportal-java.html

    http://elstererfahrungen.blogspot.de/2012/12/elsteronlineportal-kein-kompatibles.html

    http://elstererfahrungen.blogspot.de/2012/12/windows-7-internet-explorer-und-java.html

    http://elstererfahrungen.blogspot.de/2013/01/elsteronlineportal-windows-8-internet.html

    - - - - -

    Ergänzung:

    Willst Du ein Zertifikat erstellen, weil Du in Zukunft die Umsatzsteuervoranmeldung zertifiziert abgeben willst bzw. gesetzlich musst?

    Für eine Übergangszeit bis zum 31.08.2013 werden Abgaben ohne Authentifizierung weiterhin akzeptiert.

    Für die Abgabe einer Umsatzsteuerjahreserklärung ist es bis auf weiteres nicht erforderlich ein Zertifikat haben zu müssen [auch über den 31.08.13 hinaus].

    Hier kommt es nur auf die elektronische Übermittlung der Jahreserklärung an und man muss dann noch die komprimierte Jahressteuererklärung in Papierform an das FA senden.

    Erläuterungen zum Ablauf im Handbuch zu ElsterFormular:

    https://download.elster.de/download/anleitung/Handbuch_ElsterFormular.pdf

  5. #25
    Erfahrener Benutzer
    Registriert seit
    19.01.2009
    Beiträge
    10.255

    Standard AW: Kein kompatibles Java-Plugin installiert

    Hallo Ylva,

    der hilfreiche Blog stammt nicht von Schmied sondern von AG1971,...
    ....Ehre wem Ehre gebührt.


    Tschüß

  6. #26
    Neuer Benutzer
    Registriert seit
    24.01.2013
    Beiträge
    12

    Standard AW: Kein kompatibles Java-Plugin installiert

    Hallo holzgoe, danke für den Hinweis
    und
    sorry an AG1971! Habe mir ein Lesezeichen für Deinen Blog angelegt, falls ich mal wieder Probleme haben sollte.

  7. #27
    Erfahrener Benutzer Avatar von AG1971
    Registriert seit
    05.06.2009
    Ort
    Schleswig-Holstein
    Beiträge
    3.669

    Ausrufezeichen AW: Kein kompatibles Java-Plugin installiert

    Es ist ein BLOG von uns Anwendern für uns Anwender.

    Mit freundlichen Grüßen
    - AG1971 -
    Aktuelle ElsterFormularVersion 17.1.18827 | Download > https://www.elster.de/elfo_down.php |

  8. #28
    Erfahrener Benutzer
    Registriert seit
    19.07.2008
    Ort
    "feucht"-Gebiet Nord-Osten
    Beiträge
    6.691

    Standard AW: Kein kompatibles Java-Plugin installiert

    Tu nicht so bescheiden!!!!!!!!!!!!!
    Zusammengetragen hast Du es!

    Ehre wem Ehre gebürt!
    Gruss (S)stiller
    STEUERBESCHEIDE SIND NIE EIN MAILANHANG, VIRENGEFAHR!
    Bitte Fragen in das etwa zutreffende Unterforum stellen.
    ELSTER ELektronische STeuer ERklärung.
    Bitte prüfen Sie Ihre Software ständig auf Updates.
    Mein Elster (MEL) wird ab VZ 2020 das non plus ultra sein!
    Das BZST unterstützt auch das Elsterzertifikat, hat aber eigene Bereiche.
    Irren ist menschlich. Aber wenn man richtig Mist bauen will, braucht man einen Computer. (Dan Rather)

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •